#define M 128  /* number of indices in colormap */
#define N 256  /* pixel rows/cols */
#include <stdio.h>


main () {

   int i, j, k;

   for (;;) {
      for (i=0; i<N; i++)
	 for (j=0; j<M; j++)     
	    for (k=0; k<N/M; k++) putchar(j);

      for (i=0; i<M; i++)
	 for (k=0; k<N/M; k++) 
	    for (j=0; j<N; j++) putchar(i);
      }
   }

